#news_image_switch{width:470px;padding-bottom:50px;}
/* focus */
#focus{width:470px;height:228px;overflow:hidden;position:relative;}
#focus ul{position:absolute;}
#focus ul li{float:left;width:470px;height:228px;overflow:hidden;position:relative;background:#000;}
#focus ul li div{position:absolute;overflow:hidden;}
#focus .btnBg{position:absolute;width:470px;height:20px;left:0;bottom:0;background:#000;}
#focus .btn{position:absolute;width:480px;height:10px;padding:5px 10px;right:0;bottom:0;text-align:right;}
#focus .btn span{display:inline-block;_display:inline;_zoom:1;width:25px;height:10px;_font-size:0;margin-left:5px;cursor:pointer;background:#fff;}
#focus .btn span.on{background:#fff;}